<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="46258"/>
  <scenario:refuge scenario:location="41684"/>
  <scenario:refuge scenario:location="42460"/>
  <scenario:refuge scenario:location="59884"/>
  <scenario:refuge scenario:location="52749"/>
  <scenario:fire scenario:location="50016"/>
  <scenario:fire scenario:location="66855"/>
  <scenario:fire scenario:location="66854"/>
  <scenario:fire scenario:location="66857"/>
  <scenario:fire scenario:location="66856"/>
  <scenario:fire scenario:location="47706"/>
  <scenario:fire scenario:location="56427"/>
  <scenario:fire scenario:location="49291"/>
  <scenario:fire scenario:location="32060"/>
  <scenario:hydrant scenario:location="60675"/>
  <scenario:hydrant scenario:location="4612"/>
  <scenario:hydrant scenario:location="2567"/>
  <scenario:hydrant scenario:location="32520"/>
  <scenario:hydrant scenario:location="18698"/>
  <scenario:hydrant scenario:location="30986"/>
  <scenario:hydrant scenario:location="20750"/>
  <scenario:hydrant scenario:location="3343"/>
  <scenario:hydrant scenario:location="25871"/>
  <scenario:hydrant scenario:location="24080"/>
  <scenario:hydrant scenario:location="10517"/>
  <scenario:hydrant scenario:location="3350"/>
  <scenario:hydrant scenario:location="58648"/>
  <scenario:hydrant scenario:location="1564"/>
  <scenario:hydrant scenario:location="9244"/>
  <scenario:hydrant scenario:location="28"/>
  <scenario:hydrant scenario:location="41245"/>
  <scenario:hydrant scenario:location="3359"/>
  <scenario:hydrant scenario:location="14369"/>
  <scenario:hydrant scenario:location="11813"/>
  <scenario:hydrant scenario:location="45864"/>
  <scenario:hydrant scenario:location="24368"/>
  <scenario:hydrant scenario:location="5169"/>
  <scenario:hydrant scenario:location="11327"/>
  <scenario:hydrant scenario:location="15935"/>
  <scenario:hydrant scenario:location="15170"/>
  <scenario:hydrant scenario:location="51011"/>
  <scenario:hydrant scenario:location="48196"/>
  <scenario:hydrant scenario:location="65353"/>
  <scenario:hydrant scenario:location="58186"/>
  <scenario:hydrant scenario:location="5453"/>
  <scenario:hydrant scenario:location="16205"/>
  <scenario:hydrant scenario:location="68172"/>
  <scenario:hydrant scenario:location="66383"/>
  <scenario:hydrant scenario:location="6222"/>
  <scenario:hydrant scenario:location="49230"/>
  <scenario:hydrant scenario:location="1359"/>
  <scenario:hydrant scenario:location="67668"/>
  <scenario:hydrant scenario:location="23648"/>
  <scenario:hydrant scenario:location="28774"/>
  <scenario:hydrant scenario:location="52838"/>
  <scenario:hydrant scenario:location="4968"/>
  <scenario:hydrant scenario:location="6761"/>
  <scenario:hydrant scenario:location="25961"/>
  <scenario:hydrant scenario:location="20588"/>
  <scenario:hydrant scenario:location="51309"/>
  <scenario:hydrant scenario:location="3437"/>
  <scenario:hydrant scenario:location="3950"/>
  <scenario:hydrant scenario:location="52339"/>
  <scenario:hydrant scenario:location="9331"/>
  <scenario:hydrant scenario:location="23414"/>
  <scenario:hydrant scenario:location="40824"/>
  <scenario:hydrant scenario:location="64123"/>
  <scenario:hydrant scenario:location="1404"/>
  <scenario:hydrant scenario:location="15485"/>
  <scenario:hydrant scenario:location="11903"/>
  <scenario:hydrant scenario:location="66437"/>
  <scenario:hydrant scenario:location="67716"/>
  <scenario:hydrant scenario:location="7559"/>
  <scenario:hydrant scenario:location="62600"/>
  <scenario:hydrant scenario:location="2956"/>
  <scenario:hydrant scenario:location="25997"/>
  <scenario:hydrant scenario:location="6799"/>
  <scenario:hydrant scenario:location="67726"/>
  <scenario:hydrant scenario:location="33170"/>
  <scenario:hydrant scenario:location="5013"/>
  <scenario:hydrant scenario:location="11417"/>
  <scenario:hydrant scenario:location="34713"/>
  <scenario:hydrant scenario:location="9117"/>
  <scenario:hydrant scenario:location="13982"/>
  <scenario:hydrant scenario:location="47522"/>
  <scenario:hydrant scenario:location="7331"/>
  <scenario:hydrant scenario:location="11174"/>
  <scenario:hydrant scenario:location="23981"/>
  <scenario:hydrant scenario:location="38576"/>
  <scenario:hydrant scenario:location="182"/>
  <scenario:hydrant scenario:location="10427"/>
  <scenario:hydrant scenario:location="66494"/>
  <scenario:hydrant scenario:location="49091"/>
  <scenario:hydrant scenario:location="68037"/>
  <scenario:hydrant scenario:location="67528"/>
  <scenario:hydrant scenario:location="6603"/>
  <scenario:hydrant scenario:location="61901"/>
  <scenario:hydrant scenario:location="63439"/>
  <scenario:hydrant scenario:location="29137"/>
  <scenario:hydrant scenario:location="39893"/>
  <scenario:hydrant scenario:location="214"/>
  <scenario:hydrant scenario:location="8150"/>
  <scenario:hydrant scenario:location="20183"/>
  <scenario:hydrant scenario:location="67801"/>
  <scenario:hydrant scenario:location="67802"/>
  <scenario:hydrant scenario:location="16349"/>
  <scenario:hydrant scenario:location="15584"/>
  <scenario:hydrant scenario:location="20192"/>
  <scenario:hydrant scenario:location="9954"/>
  <scenario:hydrant scenario:location="60389"/>
  <scenario:hydrant scenario:location="13289"/>
  <scenario:hydrant scenario:location="24044"/>
  <scenario:hydrant scenario:location="26105"/>
  <scenario:hydrant scenario:location="14585"/>
  <scenario:hydrant scenario:location="21245"/>
  <scenario:civilian scenario:location="59290"/>
  <scenario:civilian scenario:location="67672"/>
  <scenario:civilian scenario:location="67585"/>
  <scenario:civilian scenario:location="55323"/>
  <scenario:civilian scenario:location="28106"/>
  <scenario:civilian scenario:location="52144"/>
  <scenario:civilian scenario:location="45616"/>
  <scenario:civilian scenario:location="46569"/>
  <scenario:civilian scenario:location="40983"/>
  <scenario:civilian scenario:location="33322"/>
  <scenario:civilian scenario:location="37227"/>
  <scenario:civilian scenario:location="61738"/>
  <scenario:civilian scenario:location="28644"/>
  <scenario:civilian scenario:location="33813"/>
  <scenario:civilian scenario:location="49946"/>
  <scenario:civilian scenario:location="56616"/>
  <scenario:civilian scenario:location="33471"/>
  <scenario:civilian scenario:location="43558"/>
  <scenario:civilian scenario:location="29933"/>
  <scenario:civilian scenario:location="40299"/>
  <scenario:civilian scenario:location="35890"/>
  <scenario:civilian scenario:location="56056"/>
  <scenario:civilian scenario:location="64701"/>
  <scenario:civilian scenario:location="59163"/>
  <scenario:civilian scenario:location="28841"/>
  <scenario:civilian scenario:location="54242"/>
  <scenario:civilian scenario:location="34196"/>
  <scenario:civilian scenario:location="50811"/>
  <scenario:civilian scenario:location="50132"/>
  <scenario:civilian scenario:location="33960"/>
  <scenario:civilian scenario:location="46711"/>
  <scenario:civilian scenario:location="50155"/>
  <scenario:civilian scenario:location="36537"/>
  <scenario:civilian scenario:location="67056"/>
  <scenario:civilian scenario:location="36926"/>
  <scenario:civilian scenario:location="61303"/>
  <scenario:civilian scenario:location="61969"/>
  <scenario:civilian scenario:location="57290"/>
  <scenario:civilian scenario:location="45759"/>
  <scenario:civilian scenario:location="29873"/>
  <scenario:civilian scenario:location="62064"/>
  <scenario:civilian scenario:location="60000"/>
  <scenario:civilian scenario:location="64726"/>
  <scenario:civilian scenario:location="58836"/>
  <scenario:civilian scenario:location="29964"/>
  <scenario:civilian scenario:location="61889"/>
  <scenario:civilian scenario:location="67596"/>
  <scenario:civilian scenario:location="67111"/>
  <scenario:civilian scenario:location="29096"/>
  <scenario:civilian scenario:location="35549"/>
  <scenario:civilian scenario:location="32654"/>
  <scenario:civilian scenario:location="41260"/>
  <scenario:civilian scenario:location="35105"/>
  <scenario:civilian scenario:location="51819"/>
  <scenario:civilian scenario:location="35643"/>
  <scenario:civilian scenario:location="52801"/>
  <scenario:civilian scenario:location="36794"/>
  <scenario:civilian scenario:location="30300"/>
  <scenario:civilian scenario:location="31762"/>
  <scenario:civilian scenario:location="67090"/>
  <scenario:civilian scenario:location="48804"/>
  <scenario:civilian scenario:location="46110"/>
  <scenario:civilian scenario:location="67389"/>
  <scenario:civilian scenario:location="27790"/>
  <scenario:civilian scenario:location="47481"/>
  <scenario:civilian scenario:location="65088"/>
  <scenario:civilian scenario:location="29125"/>
  <scenario:civilian scenario:location="62029"/>
  <scenario:civilian scenario:location="44227"/>
  <scenario:civilian scenario:location="45570"/>
  <scenario:civilian scenario:location="35890"/>
  <scenario:civilian scenario:location="31217"/>
  <scenario:civilian scenario:location="47928"/>
  <scenario:civilian scenario:location="47074"/>
  <scenario:civilian scenario:location="47768"/>
  <scenario:civilian scenario:location="45643"/>
  <scenario:civilian scenario:location="54637"/>
  <scenario:civilian scenario:location="64751"/>
  <scenario:civilian scenario:location="64164"/>
  <scenario:civilian scenario:location="30840"/>
  <scenario:civilian scenario:location="61430"/>
  <scenario:civilian scenario:location="40556"/>
  <scenario:civilian scenario:location="31918"/>
  <scenario:civilian scenario:location="27376"/>
  <scenario:civilian scenario:location="32654"/>
  <scenario:civilian scenario:location="35859"/>
  <scenario:civilian scenario:location="31576"/>
  <scenario:civilian scenario:location="48082"/>
  <scenario:civilian scenario:location="52414"/>
  <scenario:civilian scenario:location="38165"/>
  <scenario:civilian scenario:location="29237"/>
  <scenario:civilian scenario:location="30048"/>
  <scenario:civilian scenario:location="32336"/>
  <scenario:civilian scenario:location="31670"/>
  <scenario:civilian scenario:location="49484"/>
  <scenario:civilian scenario:location="49613"/>
  <scenario:civilian scenario:location="48560"/>
  <scenario:civilian scenario:location="43425"/>
  <scenario:civilian scenario:location="38369"/>
  <scenario:civilian scenario:location="32558"/>
  <scenario:civilian scenario:location="38111"/>
  <scenario:civilian scenario:location="67757"/>
  <scenario:civilian scenario:location="36713"/>
  <scenario:civilian scenario:location="35499"/>
  <scenario:civilian scenario:location="27813"/>
  <scenario:civilian scenario:location="33407"/>
  <scenario:civilian scenario:location="51869"/>
  <scenario:civilian scenario:location="36564"/>
  <scenario:civilian scenario:location="41401"/>
  <scenario:civilian scenario:location="33158"/>
  <scenario:civilian scenario:location="35105"/>
  <scenario:civilian scenario:location="59470"/>
  <scenario:civilian scenario:location="56348"/>
  <scenario:civilian scenario:location="28944"/>
  <scenario:civilian scenario:location="64230"/>
  <scenario:civilian scenario:location="30813"/>
  <scenario:civilian scenario:location="27790"/>
  <scenario:civilian scenario:location="37942"/>
  <scenario:civilian scenario:location="59259"/>
  <scenario:civilian scenario:location="41159"/>
  <scenario:civilian scenario:location="62723"/>
  <scenario:civilian scenario:location="66522"/>
  <scenario:civilian scenario:location="47828"/>
  <scenario:civilian scenario:location="39245"/>
  <scenario:civilian scenario:location="52450"/>
  <scenario:civilian scenario:location="44841"/>
  <scenario:civilian scenario:location="61004"/>
  <scenario:civilian scenario:location="54691"/>
  <scenario:civilian scenario:location="34858"/>
  <scenario:civilian scenario:location="35364"/>
  <scenario:civilian scenario:location="32930"/>
  <scenario:civilian scenario:location="52981"/>
  <scenario:civilian scenario:location="45005"/>
  <scenario:civilian scenario:location="30488"/>
  <scenario:civilian scenario:location="37621"/>
  <scenario:civilian scenario:location="42363"/>
  <scenario:civilian scenario:location="51537"/>
  <scenario:civilian scenario:location="34678"/>
  <scenario:civilian scenario:location="58836"/>
  <scenario:civilian scenario:location="36480"/>
  <scenario:civilian scenario:location="58452"/>
  <scenario:civilian scenario:location="51842"/>
  <scenario:civilian scenario:location="32133"/>
  <scenario:civilian scenario:location="29873"/>
  <scenario:civilian scenario:location="34254"/>
  <scenario:civilian scenario:location="67529"/>
  <scenario:civilian scenario:location="59470"/>
  <scenario:civilian scenario:location="37413"/>
  <scenario:civilian scenario:location="67210"/>
  <scenario:civilian scenario:location="29753"/>
  <scenario:civilian scenario:location="33865"/>
  <scenario:civilian scenario:location="43329"/>
  <scenario:civilian scenario:location="49268"/>
  <scenario:civilian scenario:location="54265"/>
  <scenario:civilian scenario:location="57862"/>
  <scenario:civilian scenario:location="34014"/>
  <scenario:civilian scenario:location="30300"/>
  <scenario:civilian scenario:location="45393"/>
  <scenario:civilian scenario:location="64410"/>
  <scenario:civilian scenario:location="64063"/>
  <scenario:civilian scenario:location="29824"/>
  <scenario:civilian scenario:location="36480"/>
  <scenario:civilian scenario:location="38489"/>
  <scenario:civilian scenario:location="43170"/>
  <scenario:civilian scenario:location="36713"/>
  <scenario:civilian scenario:location="63456"/>
  <scenario:civilian scenario:location="33208"/>
  <scenario:civilian scenario:location="33562"/>
  <scenario:civilian scenario:location="52267"/>
  <scenario:civilian scenario:location="51770"/>
  <scenario:civilian scenario:location="43535"/>
  <scenario:civilian scenario:location="68976"/>
  <scenario:civilian scenario:location="61996"/>
  <scenario:civilian scenario:location="30813"/>
  <scenario:civilian scenario:location="61278"/>
  <scenario:civilian scenario:location="47855"/>
  <scenario:civilian scenario:location="36110"/>
  <scenario:civilian scenario:location="41851"/>
  <scenario:civilian scenario:location="62414"/>
  <scenario:civilian scenario:location="64088"/>
  <scenario:civilian scenario:location="66045"/>
  <scenario:civilian scenario:location="41059"/>
  <scenario:civilian scenario:location="30571"/>
  <scenario:civilian scenario:location="57317"/>
  <scenario:civilian scenario:location="54723"/>
  <scenario:civilian scenario:location="49694"/>
  <scenario:civilian scenario:location="59532"/>
  <scenario:civilian scenario:location="31140"/>
  <scenario:civilian scenario:location="53295"/>
  <scenario:civilian scenario:location="38672"/>
  <scenario:civilian scenario:location="49291"/>
  <scenario:civilian scenario:location="52572"/>
  <scenario:civilian scenario:location="27740"/>
  <scenario:civilian scenario:location="32764"/>
  <scenario:civilian scenario:location="67114"/>
  <scenario:civilian scenario:location="30652"/>
  <scenario:civilian scenario:location="60242"/>
  <scenario:civilian scenario:location="32278"/>
  <scenario:civilian scenario:location="37470"/>
  <scenario:civilian scenario:location="57404"/>
  <scenario:civilian scenario:location="37846"/>
  <scenario:civilian scenario:location="53183"/>
  <scenario:civilian scenario:location="28971"/>
  <scenario:civilian scenario:location="43137"/>
  <scenario:civilian scenario:location="50339"/>
  <scenario:civilian scenario:location="27898"/>
  <scenario:civilian scenario:location="63767"/>
  <scenario:civilian scenario:location="49268"/>
  <scenario:civilian scenario:location="52539"/>
  <scenario:civilian scenario:location="47217"/>
  <scenario:civilian scenario:location="32479"/>
  <scenario:civilian scenario:location="26305"/>
  <scenario:civilian scenario:location="28083"/>
  <scenario:civilian scenario:location="57474"/>
  <scenario:civilian scenario:location="60028"/>
  <scenario:civilian scenario:location="33231"/>
  <scenario:civilian scenario:location="32158"/>
  <scenario:civilian scenario:location="41105"/>
  <scenario:civilian scenario:location="42266"/>
  <scenario:civilian scenario:location="59091"/>
  <scenario:civilian scenario:location="37542"/>
  <scenario:civilian scenario:location="43739"/>
  <scenario:civilian scenario:location="49102"/>
  <scenario:civilian scenario:location="53628"/>
  <scenario:civilian scenario:location="53740"/>
  <scenario:civilian scenario:location="27898"/>
  <scenario:civilian scenario:location="64230"/>
  <scenario:civilian scenario:location="41878"/>
  <scenario:civilian scenario:location="36007"/>
  <scenario:civilian scenario:location="45088"/>
  <scenario:civilian scenario:location="54823"/>
  <scenario:civilian scenario:location="60242"/>
  <scenario:civilian scenario:location="38645"/>
  <scenario:civilian scenario:location="55290"/>
  <scenario:civilian scenario:location="36961"/>
  <scenario:civilian scenario:location="43631"/>
  <scenario:civilian scenario:location="49291"/>
  <scenario:civilian scenario:location="50339"/>
  <scenario:civilian scenario:location="47607"/>
  <scenario:civilian scenario:location="54691"/>
  <scenario:civilian scenario:location="32212"/>
  <scenario:civilian scenario:location="60807"/>
  <scenario:civilian scenario:location="61631"/>
  <scenario:civilian scenario:location="29270"/>
  <scenario:civilian scenario:location="49815"/>
  <scenario:civilian scenario:location="27061"/>
  <scenario:civilian scenario:location="58601"/>
  <scenario:civilian scenario:location="34196"/>
  <scenario:civilian scenario:location="51326"/>
  <scenario:civilian scenario:location="30813"/>
  <scenario:civilian scenario:location="64896"/>
  <scenario:civilian scenario:location="44448"/>
  <scenario:civilian scenario:location="35782"/>
  <scenario:civilian scenario:location="52772"/>
  <scenario:civilian scenario:location="53157"/>
  <scenario:civilian scenario:location="60558"/>
  <scenario:civilian scenario:location="47581"/>
  <scenario:civilian scenario:location="49946"/>
  <scenario:civilian scenario:location="47428"/>
  <scenario:civilian scenario:location="47510"/>
  <scenario:civilian scenario:location="30436"/>
  <scenario:civilian scenario:location="59416"/>
  <scenario:civilian scenario:location="56757"/>
  <scenario:civilian scenario:location="52510"/>
  <scenario:civilian scenario:location="64931"/>
  <scenario:civilian scenario:location="49530"/>
  <scenario:civilian scenario:location="35499"/>
  <scenario:civilian scenario:location="29067"/>
  <scenario:civilian scenario:location="47607"/>
  <scenario:civilian scenario:location="31826"/>
  <scenario:civilian scenario:location="27495"/>
  <scenario:civilian scenario:location="67486"/>
  <scenario:civilian scenario:location="44175"/>
  <scenario:civilian scenario:location="54800"/>
  <scenario:civilian scenario:location="66887"/>
  <scenario:civilian scenario:location="55763"/>
  <scenario:civilian scenario:location="45877"/>
  <scenario:civilian scenario:location="62029"/>
  <scenario:civilian scenario:location="40718"/>
  <scenario:civilian scenario:location="47244"/>
  <scenario:civilian scenario:location="51919"/>
  <scenario:civilian scenario:location="57580"/>
  <scenario:civilian scenario:location="55259"/>
  <scenario:civilian scenario:location="41824"/>
  <scenario:civilian scenario:location="46592"/>
  <scenario:civilian scenario:location="49838"/>
  <scenario:civilian scenario:location="39073"/>
  <scenario:civilian scenario:location="58742"/>
  <scenario:civilian scenario:location="29776"/>
  <scenario:civilian scenario:location="64496"/>
  <scenario:civilian scenario:location="44897"/>
  <scenario:civilian scenario:location="40357"/>
  <scenario:civilian scenario:location="41777"/>
  <scenario:civilian scenario:location="44756"/>
  <scenario:civilian scenario:location="34891"/>
  <scenario:civilian scenario:location="42307"/>
  <scenario:civilian scenario:location="29896"/>
  <scenario:civilian scenario:location="52483"/>
  <scenario:civilian scenario:location="45970"/>
  <scenario:civilian scenario:location="50728"/>
  <scenario:civilian scenario:location="60242"/>
  <scenario:civilian scenario:location="56280"/>
  <scenario:civilian scenario:location="67065"/>
  <scenario:civilian scenario:location="58861"/>
  <scenario:civilian scenario:location="41927"/>
  <scenario:civilian scenario:location="37734"/>
  <scenario:civilian scenario:location="56056"/>
  <scenario:civilian scenario:location="42307"/>
  <scenario:civilian scenario:location="36110"/>
  <scenario:civilian scenario:location="55703"/>
  <scenario:civilian scenario:location="66037"/>
  <scenario:civilian scenario:location="37250"/>
  <scenario:civilian scenario:location="40677"/>
  <scenario:civilian scenario:location="46964"/>
  <scenario:civilian scenario:location="60807"/>
  <scenario:civilian scenario:location="29208"/>
  <scenario:civilian scenario:location="59259"/>
  <scenario:civilian scenario:location="62254"/>
  <scenario:civilian scenario:location="56529"/>
  <scenario:civilian scenario:location="47163"/>
  <scenario:civilian scenario:location="53554"/>
  <scenario:civilian scenario:location="64931"/>
  <scenario:civilian scenario:location="54945"/>
  <scenario:civilian scenario:location="44897"/>
  <scenario:civilian scenario:location="66856"/>
  <scenario:civilian scenario:location="58531"/>
  <scenario:civilian scenario:location="44669"/>
  <scenario:civilian scenario:location="55838"/>
  <scenario:civilian scenario:location="36167"/>
  <scenario:civilian scenario:location="55514"/>
  <scenario:civilian scenario:location="36622"/>
  <scenario:civilian scenario:location="65335"/>
  <scenario:civilian scenario:location="51261"/>
  <scenario:civilian scenario:location="63234"/>
  <scenario:civilian scenario:location="50755"/>
  <scenario:civilian scenario:location="33407"/>
  <scenario:civilian scenario:location="49268"/>
  <scenario:civilian scenario:location="33705"/>
  <scenario:civilian scenario:location="35732"/>
  <scenario:civilian scenario:location="54773"/>
  <scenario:civilian scenario:location="29125"/>
  <scenario:civilian scenario:location="65342"/>
  <scenario:civilian scenario:location="52267"/>
  <scenario:civilian scenario:location="28644"/>
  <scenario:civilian scenario:location="41436"/>
  <scenario:civilian scenario:location="53812"/>
  <scenario:civilian scenario:location="59832"/>
  <scenario:civilian scenario:location="54691"/>
  <scenario:civilian scenario:location="34196"/>
  <scenario:civilian scenario:location="43020"/>
  <scenario:civilian scenario:location="41401"/>
  <scenario:civilian scenario:location="45284"/>
  <scenario:civilian scenario:location="40018"/>
  <scenario:civilian scenario:location="29933"/>
  <scenario:civilian scenario:location="58601"/>
  <scenario:civilian scenario:location="61738"/>
  <scenario:civilian scenario:location="64726"/>
  <scenario:civilian scenario:location="35952"/>
  <scenario:civilian scenario:location="49079"/>
  <scenario:civilian scenario:location="51948"/>
  <scenario:civilian scenario:location="58222"/>
  <scenario:civilian scenario:location="32654"/>
  <scenario:civilian scenario:location="42710"/>
  <scenario:civilian scenario:location="67595"/>
  <scenario:civilian scenario:location="36564"/>
  <scenario:civilian scenario:location="61860"/>
  <scenario:civilian scenario:location="64024"/>
  <scenario:civilian scenario:location="43259"/>
  <scenario:civilian scenario:location="48907"/>
  <scenario:civilian scenario:location="56643"/>
  <scenario:civilian scenario:location="34305"/>
  <scenario:civilian scenario:location="29460"/>
  <scenario:civilian scenario:location="64558"/>
  <scenario:civilian scenario:location="36141"/>
  <scenario:civilian scenario:location="37763"/>
  <scenario:civilian scenario:location="51386"/>
  <scenario:civilian scenario:location="64857"/>
  <scenario:civilian scenario:location="30154"/>
  <scenario:civilian scenario:location="68976"/>
  <scenario:civilian scenario:location="30571"/>
  <scenario:civilian scenario:location="40556"/>
  <scenario:civilian scenario:location="53452"/>
  <scenario:civilian scenario:location="46110"/>
  <scenario:civilian scenario:location="49467"/>
  <scenario:civilian scenario:location="53233"/>
  <scenario:civilian scenario:location="59037"/>
  <scenario:civilian scenario:location="56997"/>
  <scenario:civilian scenario:location="62227"/>
  <scenario:civilian scenario:location="62366"/>
  <scenario:civilian scenario:location="54331"/>
  <scenario:civilian scenario:location="27925"/>
  <scenario:civilian scenario:location="56872"/>
  <scenario:civilian scenario:location="55003"/>
  <scenario:civilian scenario:location="51869"/>
  <scenario:civilian scenario:location="52826"/>
  <scenario:civilian scenario:location="38323"/>
  <scenario:civilian scenario:location="49530"/>
  <scenario:civilian scenario:location="39406"/>
  <scenario:civilian scenario:location="67595"/>
  <scenario:civilian scenario:location="63456"/>
  <scenario:civilian scenario:location="34475"/>
  <scenario:civilian scenario:location="26552"/>
  <scenario:civilian scenario:location="56280"/>
  <scenario:civilian scenario:location="45216"/>
  <scenario:civilian scenario:location="56033"/>
  <scenario:civilian scenario:location="60855"/>
  <scenario:civilian scenario:location="66887"/>
  <scenario:civilian scenario:location="47545"/>
  <scenario:civilian scenario:location="47706"/>
  <scenario:civilian scenario:location="50671"/>
  <scenario:civilian scenario:location="34419"/>
  <scenario:civilian scenario:location="26780"/>
  <scenario:civilian scenario:location="47607"/>
  <scenario:civilian scenario:location="48594"/>
  <scenario:civilian scenario:location="61278"/>
  <scenario:civilian scenario:location="49838"/>
  <scenario:civilian scenario:location="56348"/>
  <scenario:civilian scenario:location="42964"/>
  <scenario:civilian scenario:location="40238"/>
  <scenario:civilian scenario:location="26129"/>
  <scenario:civilian scenario:location="27179"/>
  <scenario:civilian scenario:location="49467"/>
  <scenario:civilian scenario:location="35925"/>
  <scenario:civilian scenario:location="31294"/>
  <scenario:civilian scenario:location="49050"/>
  <scenario:civilian scenario:location="47581"/>
  <scenario:civilian scenario:location="37917"/>
  <scenario:civilian scenario:location="61889"/>
  <scenario:civilian scenario:location="55481"/>
  <scenario:civilian scenario:location="53183"/>
  <scenario:civilian scenario:location="39881"/>
  <scenario:civilian scenario:location="56926"/>
  <scenario:civilian scenario:location="45852"/>
  <scenario:civilian scenario:location="50339"/>
  <scenario:civilian scenario:location="51948"/>
  <scenario:civilian scenario:location="27975"/>
  <scenario:civilian scenario:location="34701"/>
  <scenario:civilian scenario:location="51206"/>
  <scenario:civilian scenario:location="29489"/>
  <scenario:civilian scenario:location="46793"/>
  <scenario:civilian scenario:location="62634"/>
  <scenario:civilian scenario:location="67068"/>
  <scenario:civilian scenario:location="35163"/>
  <scenario:civilian scenario:location="67696"/>
  <scenario:civilian scenario:location="33104"/>
  <scenario:civilian scenario:location="59037"/>
  <scenario:civilian scenario:location="36449"/>
  <scenario:civilian scenario:location="67696"/>
  <scenario:civilian scenario:location="33508"/>
  <scenario:civilian scenario:location="36653"/>
  <scenario:civilian scenario:location="57290"/>
  <scenario:civilian scenario:location="67091"/>
  <scenario:civilian scenario:location="28106"/>
  <scenario:civilian scenario:location="67336"/>
  <scenario:civilian scenario:location="57965"/>
  <scenario:civilian scenario:location="44065"/>
  <scenario:civilian scenario:location="26753"/>
  <scenario:civilian scenario:location="55649"/>
  <scenario:civilian scenario:location="51261"/>
  <scenario:civilian scenario:location="41551"/>
  <scenario:civilian scenario:location="64962"/>
  <scenario:civilian scenario:location="30840"/>
  <scenario:civilian scenario:location="52772"/>
  <scenario:civilian scenario:location="49163"/>
  <scenario:civilian scenario:location="58531"/>
  <scenario:civilian scenario:location="55732"/>
  <scenario:civilian scenario:location="49218"/>
  <scenario:civilian scenario:location="41636"/>
  <scenario:civilian scenario:location="62587"/>
  <scenario:civilian scenario:location="49919"/>
  <scenario:civilian scenario:location="32446"/>
  <scenario:civilian scenario:location="35057"/>
  <scenario:civilian scenario:location="29177"/>
  <scenario:civilian scenario:location="45284"/>
  <scenario:civilian scenario:location="47634"/>
  <scenario:civilian scenario:location="55620"/>
  <scenario:civilian scenario:location="59751"/>
  <scenario:civilian scenario:location="46133"/>
  <scenario:civilian scenario:location="61176"/>
  <scenario:civilian scenario:location="56616"/>
  <scenario:civilian scenario:location="38703"/>
  <scenario:civilian scenario:location="56211"/>
  <scenario:civilian scenario:location="62468"/>
  <scenario:civilian scenario:location="51819"/>
  <scenario:civilian scenario:location="45852"/>
  <scenario:civilian scenario:location="52383"/>
  <scenario:civilian scenario:location="36192"/>
  <scenario:civilian scenario:location="50155"/>
  <scenario:civilian scenario:location="44669"/>
  <scenario:civilian scenario:location="51261"/>
  <scenario:civilian scenario:location="46227"/>
  <scenario:civilian scenario:location="27439"/>
  <scenario:civilian scenario:location="48057"/>
  <scenario:civilian scenario:location="53429"/>
  <scenario:civilian scenario:location="33740"/>
  <scenario:civilian scenario:location="33603"/>
  <scenario:civilian scenario:location="30916"/>
  <scenario:civilian scenario:location="58636"/>
  <scenario:civilian scenario:location="52950"/>
  <scenario:civilian scenario:location="52510"/>
  <scenario:civilian scenario:location="36110"/>
  <scenario:firebrigade scenario:location="14108"/>
  <scenario:firebrigade scenario:location="65322"/>
  <scenario:firebrigade scenario:location="9260"/>
  <scenario:firebrigade scenario:location="35561"/>
  <scenario:firebrigade scenario:location="16439"/>
  <scenario:firebrigade scenario:location="57625"/>
  <scenario:firebrigade scenario:location="64908"/>
  <scenario:firebrigade scenario:location="34690"/>
  <scenario:firebrigade scenario:location="198"/>
  <scenario:firebrigade scenario:location="51734"/>
  <scenario:firebrigade scenario:location="13919"/>
  <scenario:firebrigade scenario:location="66566"/>
  <scenario:firebrigade scenario:location="13001"/>
  <scenario:firebrigade scenario:location="66135"/>
  <scenario:firebrigade scenario:location="25007"/>
  <scenario:firebrigade scenario:location="51904"/>
  <scenario:firebrigade scenario:location="14378"/>
  <scenario:firebrigade scenario:location="23315"/>
  <scenario:firebrigade scenario:location="66590"/>
  <scenario:firebrigade scenario:location="57010"/>
  <scenario:firebrigade scenario:location="36665"/>
  <scenario:firebrigade scenario:location="68066"/>
  <scenario:firebrigade scenario:location="41891"/>
  <scenario:firebrigade scenario:location="17726"/>
  <scenario:firebrigade scenario:location="7794"/>
  <scenario:firebrigade scenario:location="43547"/>
  <scenario:firebrigade scenario:location="11147"/>
  <scenario:firebrigade scenario:location="51444"/>
  <scenario:firebrigade scenario:location="159"/>
  <scenario:firebrigade scenario:location="66597"/>
  <scenario:firebrigade scenario:location="23531"/>
  <scenario:firebrigade scenario:location="2312"/>
  <scenario:firebrigade scenario:location="21398"/>
  <scenario:firebrigade scenario:location="24476"/>
  <scenario:firebrigade scenario:location="12524"/>
  <scenario:firebrigade scenario:location="52300"/>
  <scenario:firebrigade scenario:location="31974"/>
  <scenario:firebrigade scenario:location="67056"/>
  <scenario:firebrigade scenario:location="56926"/>
  <scenario:firebrigade scenario:location="56373"/>
  <scenario:firebrigade scenario:location="48510"/>
  <scenario:firebrigade scenario:location="44868"/>
  <scenario:firebrigade scenario:location="34891"/>
  <scenario:firebrigade scenario:location="31858"/>
  <scenario:firebrigade scenario:location="52510"/>
  <scenario:firestation scenario:location="26239"/>
  <scenario:policeforce scenario:location="43318"/>
  <scenario:policeforce scenario:location="67783"/>
  <scenario:policeforce scenario:location="4672"/>
  <scenario:policeforce scenario:location="15665"/>
  <scenario:policeforce scenario:location="49062"/>
  <scenario:policeforce scenario:location="17213"/>
  <scenario:policeforce scenario:location="11471"/>
  <scenario:policeforce scenario:location="20714"/>
  <scenario:policeforce scenario:location="50453"/>
  <scenario:policeforce scenario:location="17933"/>
  <scenario:policeforce scenario:location="66369"/>
  <scenario:policeforce scenario:location="12119"/>
  <scenario:policeforce scenario:location="28049"/>
  <scenario:policeforce scenario:location="22604"/>
  <scenario:policeforce scenario:location="17348"/>
  <scenario:policeforce scenario:location="25853"/>
  <scenario:policeforce scenario:location="64786"/>
  <scenario:policeforce scenario:location="17069"/>
  <scenario:policeforce scenario:location="24998"/>
  <scenario:policeforce scenario:location="6548"/>
  <scenario:policeforce scenario:location="2465"/>
  <scenario:policeforce scenario:location="29788"/>
  <scenario:policeforce scenario:location="34092"/>
  <scenario:policeforce scenario:location="7425"/>
  <scenario:policeforce scenario:location="17168"/>
  <scenario:policeforce scenario:location="66568"/>
  <scenario:policeforce scenario:location="33066"/>
  <scenario:policeforce scenario:location="4750"/>
  <scenario:policeforce scenario:location="11273"/>
  <scenario:policeforce scenario:location="67799"/>
  <scenario:policeforce scenario:location="800"/>
  <scenario:policeforce scenario:location="24557"/>
  <scenario:policeforce scenario:location="21803"/>
  <scenario:policeforce scenario:location="8908"/>
  <scenario:policeforce scenario:location="8846"/>
  <scenario:policeforce scenario:location="16988"/>
  <scenario:policeforce scenario:location="68189"/>
  <scenario:policeoffice scenario:location="35709"/>
  <scenario:ambulanceteam scenario:location="9287"/>
  <scenario:ambulanceteam scenario:location="68347"/>
  <scenario:ambulanceteam scenario:location="4734"/>
  <scenario:ambulanceteam scenario:location="464"/>
  <scenario:ambulanceteam scenario:location="25718"/>
  <scenario:ambulanceteam scenario:location="20408"/>
  <scenario:ambulanceteam scenario:location="800"/>
  <scenario:ambulanceteam scenario:location="46666"/>
  <scenario:ambulanceteam scenario:location="2199"/>
  <scenario:ambulanceteam scenario:location="19814"/>
  <scenario:ambulanceteam scenario:location="47619"/>
  <scenario:ambulanceteam scenario:location="26659"/>
  <scenario:ambulanceteam scenario:location="39747"/>
  <scenario:ambulanceteam scenario:location="23450"/>
  <scenario:ambulanceteam scenario:location="64713"/>
  <scenario:ambulanceteam scenario:location="47206"/>
  <scenario:ambulanceteam scenario:location="23630"/>
  <scenario:ambulanceteam scenario:location="12443"/>
  <scenario:ambulanceteam scenario:location="11363"/>
  <scenario:ambulanceteam scenario:location="18149"/>
  <scenario:ambulanceteam scenario:location="55366"/>
  <scenario:ambulanceteam scenario:location="12425"/>
  <scenario:ambulanceteam scenario:location="51467"/>
  <scenario:ambulanceteam scenario:location="41307"/>
  <scenario:ambulanceteam scenario:location="18464"/>
  <scenario:ambulanceteam scenario:location="63713"/>
  <scenario:ambulanceteam scenario:location="5029"/>
  <scenario:ambulanceteam scenario:location="36154"/>
  <scenario:ambulanceteam scenario:location="19895"/>
  <scenario:ambulanceteam scenario:location="313"/>
  <scenario:ambulanceteam scenario:location="37894"/>
  <scenario:ambulanceteam scenario:location="30048"/>
  <scenario:ambulanceteam scenario:location="45498"/>
  <scenario:ambulanceteam scenario:location="41105"/>
  <scenario:ambulanceteam scenario:location="39150"/>
  <scenario:ambulanceteam scenario:location="63736"/>
  <scenario:ambulanceteam scenario:location="38672"/>
  <scenario:ambulanceteam scenario:location="46429"/>
  <scenario:ambulanceteam scenario:location="33705"/>
  <scenario:ambulanceteam scenario:location="40357"/>
  <scenario:ambulanceteam scenario:location="33842"/>
  <scenario:ambulanceteam scenario:location="57290"/>
  <scenario:ambulanceteam scenario:location="45910"/>
  <scenario:ambulanceteam scenario:location="32110"/>
  <scenario:ambulanceteam scenario:location="39519"/>
  <scenario:ambulancecentre scenario:location="64774"/>
</scenario:scenario>
